var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/caja/efectivo-disponible/route.js")
R.c("server/chunks/[root-of-the-server]__48fce858._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/lib_db_cash-sessions_ts_ca60d158._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_next-internal_server_app_api_caja_efectivo-disponible_route_actions_549486a0.js")
R.m(89258)
module.exports=R.m(89258).exports
